@charset "utf-8";
/*-------------------------------------------ブラウザリセット YUI 3: Reset CSS*/
/*----------------------------------------------------------------------------*/
body {
	animation: bodyFadeIn 2s ease 0s 1 normal;
	-webkit-animation: bodyFadeIn 2s ease 0s 1 normal;
}
@keyframes bodyFadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

@-webkit-keyframes bodyFadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
html {
    font-family: 'Roboto Condensed', 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#000;
	background-color:#000;
}
.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
img {
max-width: 100%;
height: auto;
}
.imgPC{display:block;}
.imgSP{display:none;}
.mgTop10{margin-top:10px;}
.mgTop20{margin-top:20px;}
.mgTop30{margin-top:30px;}

/*---------------------------------------------フォントサイズ YUI 3: CSS Fonts*/
/*----------------------------------------------------------------------------*/
body {
	*font-size:small;
	*font:x-small;
}
* + html body {
	font-family: "メイリオ","Meiryo";
}

table {
	font-size:inherit;
	font:100%;
}

/* clearfix */
.clearfix{ zoom: 1;}
.clearfix:after, ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
a {
color:#fff;
text-decoration:none;
}

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
a:hover{
color:#ffe824;
}
#cautionaryBlock a {
color: #d0c75e;
text-decoration: underline;
}
.else-btn a{
color:#ffcc00;
}
.else-btn a:hover{
text-decoration: underline;
}
/*---------------------------------------------TOPのメインビジュアル*/
/*----------------------------------------------------------------------------*/

#mainVisualTop{
			position: relative; /* can either be relative, absolute or fixed. If position is not set (i.e. static), it would be set to "relative" by script */
			 /* to bound the empty top space created by inner element's top margin */
			width: 100%;
			min-height: 660px;
			background-color: #999;
    margin-top:50px;z-index:0;
		}
#mainVisualTop .top_logo{width:504px; position:absolute;left:0px; right:0; margin:0 auto; top:480px; z-index:10;}
#mainVisualTop .top_copy1{width:582px; position:absolute;left:0px; right:0; margin:0 auto; top:250px; z-index:1;}

#mainVisualTop #top_logo_grd{width:100%; background:url(/_materials/img/championship/2020/bg_grd.png) repeat-x center top;height:160px; margin:0 auto;position:absolute;bottom:-80px; z-index:9}


#lower #topVisual{width:1048px; margin:40px auto;}

/*---------------------------------------------リードテキスト*/
/*----------------------------------------------------------------------------*/

#leadText{margin:0px auto;}
#leadText p{font-size:20px; line-height:35px; text-align:center; color:#FFF; font-weight:bold;
text-shadow:
 black 1px 1px 10px, black -1px 1px 10px,
black 1px -1px 10px, black -1px -1px 10px;
}

#mainContents{width:100%; background:#000;padding:50px 0; background: url("/_materials/img/championship/2020/bg_fixed.jpg") center top no-repeat; background-size:100% auto;background-attachment: fixed;}

/*---------------------------------------------h２の設定*/
/*----------------------------------------------------------------------------*/

h2{font-size:0; width:347px; height:98px;position: absolute; left:0; right:0; top:-92px; margin:0px auto; }
h2#result{
background: url('/_materials/img/championship/2020/h2_result_en.png') center top no-repeat; 
}
h2#winner{
width:440px;
background: url('/_materials/img/championship/2020/h2_winner.png') center top no-repeat; 
}
h2#about2021{
background: url('/_materials/img/championship/2020/h2_about2021_en.png') center top no-repeat; 
}

h2#finalists{
background: url('/_materials/img/championship/2020/h2_finalists_en.png') center top no-repeat; 
}
h2#prize{
background: url('/_materials/img/championship/2020/h2_prize_en.png') center top no-repeat; 
}
h2#schedule{
background: url('/_materials/img/championship/2020/h2_schedule_en.png') center top no-repeat; 
}
h2#regulation{
background: url('/_materials/img/championship/2020/h2_regulation_en.png') center top no-repeat; 
}
h2#participation{
background: url('/_materials/img/championship/2020/h2_participation_en.png') center top no-repeat; 
}
h2#cautionary{
background: url('/_materials/img/championship/2020/h2_cautionary_en.png') center top no-repeat; 
}
h2#sponsor{
background: url('/_materials/img/championship/2020/h2_sponsor_en.png') center top no-repeat; 
}

#lower h2{
font-family:'Oswald',sans-serif;font-size:40px; line-height:1em;width:auto; height:auto; position:absolute;top:-73px; margin:0px 70px; color:#FFF;text-shadow:#843e00 1px 1px 10px, #843e00 1px 1px 12px;text-align:center;
}
#lower h2 span{text-align:center;display:block;color:#000;font-size:16px;font-weight:bold;text-shadow:none}

/*---------------------------------------------TOPの枠*/
/*----------------------------------------------------------------------------*/

#top section:before{content: ''; display: inline-block;
  width: 1048px; height: 84px;
  background-image: url(/_materials/img/championship/2020/window_top.png);
  background-size: contain;
  vertical-align: middle;position:absolute;top:-84px;}
#top section:after{content: ''; display: inline-block;
  width: 1048px; height: 84px;
  background-image: url(/_materials/img/championship/2020/window_btm.png);
  background-size: contain;
  vertical-align: middle;position:absolute;bottom:-84px;}

#top section{width:1048px;background: url('/_materials/img/championship/2020/window_bg.png') center top;position:relative; margin:220px auto;}

/*---------------------------------------------下層の枠*/
/*----------------------------------------------------------------------------*/

#lower section:before{content: ''; display: inline-block;
  width: 1048px; height: 142px;
  background-image: url(/_materials/img/championship/2020/window2_top.png);
  background-size: contain;
  vertical-align: middle;position:absolute;top:-142px;}
#lower section:after{content: ''; display: inline-block;
  width: 1048px; height: 80px;
  background-image: url(/_materials/img/championship/2020/window2_btm.png);
  background-size: contain;
  vertical-align: middle;position:absolute;bottom:-80px;}

#lower section.redSec:before{content: ''; display: inline-block;
  width: 1048px; height: 142px;
  background-image: url(/_materials/img/championship/2020/window2_top_red.png);
  background-size: contain;
  vertical-align: middle;position:absolute;top:-142px;}

#lower section{width:1048px;background: url('/_materials/img/championship/2020/window2_bg.png') center top;position:relative; margin:250px auto;}

#lower section#finalistDetail{width:1048px;position:relative; margin:150px auto 100px;
background-image:
     url('/_materials/img/championship/2020/windowbg_player_tp.png'),
     url('/_materials/img/championship/2020/window2_bg.png');
  background-repeat: no-repeat,repeat;
}
#lower section#finalistDetail.playerHost{
background-image:
     url('/_materials/img/championship/2020/windowbg_player_host.png'),
     url('/_materials/img/championship/2020/window2_bg.png');
  background-repeat: no-repeat,repeat;
}
#lower section#finalistDetail.playerAmerica{
background-image:
     url('/_materials/img/championship/2020/windowbg_player_america.png'),
     url('/_materials/img/championship/2020/window2_bg.png');
  background-repeat: no-repeat,repeat;
}
#lower section#finalistDetail.playerEu{
background-image:
     url('/_materials/img/championship/2020/windowbg_player_eu.png'),
     url('/_materials/img/championship/2020/window2_bg.png');
  background-repeat: no-repeat,repeat;
}
#lower section#finalistDetail.playerAsia{
background-image:
     url('/_materials/img/championship/2020/windowbg_player_asia.png'),
     url('/_materials/img/championship/2020/window2_bg.png');
  background-repeat: no-repeat,repeat;
}



section.firstSec{margin-top:180px!important;}
section.lastSec{margin-bottom:100px!important;}

section .inner{padding:20px 70px;color:#FFF;}
#lower section .inner{padding:30px 70px 20px;}

#newsBlock{width:1000px; margin:100px auto 50px;padding:10px 0; background: url('/_materials/img/championship/2020/bg_news.jpg') center top; position:relative;border:1px solid #454545;}
#newsBlock .newsTitle{font-size:14px;text-align:center;background:#454545; color:#FFF;padding:3px 0; letter-spacing: 0.3em;}

ul.whats{padding:20px 200px 10px;}
ul.whats li{
  padding:3px;font-size:14px;
  display: flex;
  align-items: center;
color:#FFF;
}

ul.whats li:last-child {
  border-bottom:0;
}
ul.whats li .whatsdays{
background:#7c7c7c;color:#FFF;
padding:3px;
margin-right:10px;
font-size:13px;
text-align:center;
}
ul.whats li .newsLabel{
color:#FF0000;
border:1px solid #FF0000;
padding:3px;
margin-right:10px;
font-size:13px;
text-align:center;
}

/*---------------------------------------------TOP 決勝進出*/
/*----------------------------------------------------------------------------*/
section#finalistsBlock li{margin-bottom:20px;}
section#finalistsBlock h3{text-align:center;font-size:30px;margin-bottom:28px;font-weight:bold;
    text-shadow:#917200 1px 1px 15px, #917200 -1px 1px 15px,    #917200 1px 1px 15px, #917200 -1px 1px 15px,    #917200 1px 1px 15px, #917200 -1px 1px 15px}


/*---------------------------------------------TOP 賞金プロック*/
/*----------------------------------------------------------------------------*/
section#prizeBlock {margin-top:140px;}
#prizeBlock #moneyPict{width:728px; margin:0 auto;}
#prizeBlock #subPrize{width:600px; margin:0 auto; font-size:18px; font-weight:bold;text-shadow: 
#917200 1px 1px 15px, #917200 -1px 1px 15px,    #917200 1px 1px 15px, #917200 -1px 1px 15px,    #917200 1px 1px 15px, #917200 -1px 1px 15px,#917200 1px -1px 15px, #917200 -1px -1px 15px;}
#prizeBlock #subPrize dt{float:left; width:50px;}
#prizeBlock #subPrize dd{margin-left:60px;}
#prizeBlock #subPrize dd ul{display:flex; flex-wrap: wrap;}
#prizeBlock #subPrize dd ul li{width:50%;}

/*---------------------------------------------TOP スケジュールブロック*/
/*----------------------------------------------------------------------------*/
#scheduleBlock #schedule_img{width:731px; margin:30px auto;}
#scheduleBlock strong{font-size:28px; color:#FFFF00; font-weight:bold;}
#scheduleBlock strong span{color:#FF0000;}
#scheduleBlock p{text-align:center;}
#scheduleBlock .borderBox{width:710px;margin:0 auto;text-align:left;border:1px solid #FFF; padding:10px;}

/*---------------------------------------------TOP レギュレーションブロック*/
/*----------------------------------------------------------------------------*/

#regulationBlock .centerBox{background:#FFF; text-align:center; padding:10px; color:#000;}
#regulationBlock .centerBox strong{font-size:24px;font-weight:bold;}

#regulationBlock .centerBox a {
color:#cc0000;
text-decoration:underline;
}

#regulationBlock .centerBox a:hover{
color:#990000;
}

#regulationBlock h3{font-size:18px;margin-bottom:20px;font-weight:bold;}
#regulationBlock h3 span{border:1px solid #FFF; padding:5px 10px;}

#cautionaryBlock h3{font-size:18px;margin:40px 0 20px;font-weight:bold;border:1px solid #FFF; padding:5px 10px;display:inline-block;}

#cautionaryBlock h3:first-child{margin-top:0;}

.inner table.schedule {
width:700px;text-align:center;
border-collapse: collapse;
border: 1px solid #FFF;
margin: 30px auto;
}
.inner table.schedule.tableList {
width:100%;margin:0;
}
.inner table.schedule.tableList td{
width:33.3%;
}

.inner table.schedule caption {
text-align: left;
vertical-align: middle;
font-size: 21px;
padding-bottom: 6px;
color: #d0c75e;
}

.inner table.schedule th {
padding: 6px;
background: #494b4e;
text-align:center;
}

.inner table.schedule th.region {
background: #235767;
    padding:10px;
    border: 1px solid #FFF;
}

.inner table.schedule td {
padding: 10px;
text-align:center;
}


.inner table.topics {
width:700px;text-align:center;
border-collapse: collapse;
border: 1px solid #FFF;
margin: 30px auto;
}

.inner table.topics.playersTable{
margin: 0px auto 30px;
}

.inner table.topics.tableList {
width:100%;margin:0;
}
.inner table.topics.tableList td{
width:33.3%;
}
.inner table.topics.playersTable.OLC td:nth-of-type(1){
width:20%;
}
.inner table.topics.playersTable.OLC td:nth-of-type(3){
width:20%;
}
.inner table.topics.playersTable.OLC th.hostRegion{
    background:#34762f; font-size:24px;
}
.inner table.topics.playersTable.OLC th.americaRegion{
    background:#801313;font-size:24px;
}
.inner table.topics.playersTable.OLC th.europeRegion{
    background:#404796;font-size:24px;
}
.inner table.topics.playersTable.OLC th.asiaRegion{
    background:#c95c34;font-size:24px;
}


.inner table.topics caption {
text-align: left;
vertical-align: middle;
font-size: 21px;
padding-bottom: 6px;
color: #d0c75e;
}
.inner table.topics th {
padding: 10px;
border: 1px solid #FFF;
background: #235767;
text-align:center;
}
.inner table.topics td {
padding: 10px;
border: 1px solid #FFF;
text-align:center;
}

/*---------------------------------------------バナーブロック*/
/*----------------------------------------------------------------------------*/

#bannerBlock{width:880px;margin:150px auto 50px;}
#bannerBlock ul{display: flex;flex-wrap: nowrap; align-items: flex-end;}
#bannerBlock ul li{margin:10px;}
#bannerBlock ul li img{width:420px;}

#hostBlock{border:1px solid #FFF;text-align:center;width:700px;margin:0 auto;color:#FFF; padding:20px;line-height:1.4em;background:#000;}

#logo_jesu{width:230px; margin:50px auto 0;}

/*---------------------------------------------TOP 決勝大会のインフォメーション*/
/*----------------------------------------------------------------------------*/
section#finalinfoBlock p{text-align:center;margin-bottom:15px;}
section#finalinfoBlock h3{text-align:center;font-size:60px;line-height:1em; margin-bottom:10px;letter-spacing: 0.1em; font-weight:bold;
    text-shadow:#007591 1px 1px 15px, #007591 -1px 1px 15px,  #007591 1px 1px 15px, #007591 -1px 1px 15px,    #007591 1px 1px 15px, #007591 -1px 1px 15px}
section#finalinfoBlock h3 span{color:#FFFF00; display:block; font-size:36px;}

section#finalinfoBlock ul{width:100%; display:flex;flex-wrap: nowrap;margin:20px auto;}
section#finalinfoBlock ul li{width:48%; margin:1%;}

.yellowText{color:#FFFF00;font-size:34px;font-weight:bold;}
.yellowText span{display:block; font-size:26px;}

a.linkCampaign {
color: #ff45d4;font-size:34px; font-weight:bold;
text-decoration: underline;
}
a.linkCampaign span{display:block;font-size:26px;}

a.linkCampaign:hover{color: #a3038b;text-decoration: none;}

p.mvTitle{background:#ff45d4; color:#FFF; padding:2% 0;}

#tounamentImg{width:750px;margin:0px auto;}

/*---------------------------------------------ランクマッチページ*/
/*----------------------------------------------------------------------------*/

.centerPictSS{width:700px;margin:30px auto; font-size:12px;}
.centerPictSS2{width:700px;margin:30px auto 10px;}

.box700{width:700px; margin:0 auto;}
.indentBox p{padding-left:1em; font-size:14px;
text-indent:-1em;margin-bottom:5px;}
.indentBox2 p{padding-left:1em;
text-indent:-0.5em;margin-bottom:5px;}

#lower h3{display: inline-block; font-size:18px;margin:20px 0;font-weight:bold;background:#FFF; color:#CC0000; padding:5px 10px;}
#lower h3.mini{margin:20px 0 0px;}
#lower h3.num1{line-height:1.5em;}
#lower h3.num1 span{background:#CC0000;color:#FFF; display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  flex-flow: column;vertical-align: top;width:1.5em;height:1.5em;margin-right:0.2em;}

#lower h4{font-size:22px; display: inline-block;margin-bottom:10px;font-weight:bold;}
#lower h5.finalist{font-size:25px; color:#FF0000; padding:5px 10px;text-align:center;font-weight:bold;}

#what strong{font-size:30px;font-weight:bold;display:inline-block;text-align: center;}

.regionTable strong{font-size:24px; font-weight:bold; display:block;}
#what .color1{color:#ffcc00; }

#participation .indentBox{margin:20px 0;}
#participation .strong2{font-weight:bold; margin-bottom:20px;font-size:18px;}

ul#winnersList{display:flex; flex-wrap: wrap;}
ul#winnersList li{width:48%; margin:1%;}

#linkBtn{width:700px; margin:30px auto;}

#top p.later{text-align:center; font-size:20px;font-weight: bold; margin:7px 0;}

.banner_finalist{width:650px; margin:40px auto;}

/*---------------------------------------------決勝出場者TOPページ*/
/*----------------------------------------------------------------------------*/

#finalistList strong,section#finalistsBlock strong{font-size:28px; color:#FFFF00; font-weight:bold;text-align: center;display: block;}
#finalistList strong.later{color:#FFF;margin-bottom:40px;}
#finalistList strong span,section#finalistsBlock strong span{color:#FFF;display: block;}

.inner table.finalList {
width:700px;text-align:center;
border-collapse: collapse;
border:1px solid #FFF;
margin: 15px auto
}

.inner table.finalList th {
padding: 6px;
background: linear-gradient(#504100,#8f7d00);
text-align:center;
font-size:28px; font-weight:bold; display:block;
}
.inner table.finalList th.regionHost {
background: linear-gradient(#19460e,#458429);
}
.inner table.finalList th.regionAmerica {
background: linear-gradient(#501b1b,#9d2727);
}
.inner table.finalList th.regionEurope{
background: linear-gradient(#1b2f50,#27679d);
}
.inner table.finalList th.regionAsia{
background: linear-gradient(#834423,#c16a1f);
}

.inner table.finalList th.decklist  {
padding: 6px;
background:none;
text-align:center;
font-size:28px; font-weight:bold; display:block;
}
.inner table.finalList td {
padding: 6px;
text-align:center;
    background: #FFF;
    color:#6f1e01;
        font-size:14px;font-weight:bold;letter-spacing: 0.2em;
}
.inner table.finalList th.decklist ul {
display: flex;flex-wrap: nowrap;width: 345px;margin: 0 auto;
}

/* 決勝大会出場者詳細ページ */
/* ----------------------------------------------------*/
#lower section#finalistDetail .inner{padding:20px 37px;}
#lower section#finalistDetail p.playerCaution{margin:20px;font-size:14px;}

#finalistDetail dl#playerDetail{width:934px; height:457px; position:relative; margin:0 auto;}
#finalistDetail dl#playerDetail dt{width:457px;float:left;}
#finalistDetail dl#playerDetail dt img{width:100%; border:1px solid #FFF;}
#finalistDetail dl#playerDetail dd{margin-left:477px;padding-top:70px;}
#finalistDetail dl#playerDetail dd p{text-align:center;}
#finalistDetail dl#playerDetail dd p.nickName{font-size:23px;letter-spacing: 0.2em;font-weight:bold;}
#finalistDetail dl#playerDetail dd p.nickName span{border-bottom:2px solid #FFF;}
#finalistDetail dl#playerDetail dd p.playerName{font-size:70px;letter-spacing: 0.1em;font-weight:bold}
#finalistDetail dl#playerDetail dd p.playerName.nomargin{letter-spacing: 0em;}
#finalistDetail dl#playerDetail dd p.playerName.name60{font-size:60px;}
#finalistDetail dl#playerDetail dd p.playerName.name55{font-size:55px;}
#finalistDetail dl#playerDetail dd p.playerName.nameMax{font-size:53px;letter-spacing: 0;}
#finalistDetail dl#playerDetail dd p.playerPoint{font-size:15px;color:#FFFF00;}

#finalistDetail dl#playerDetail dd .medalBox{width:457px;height:175px;position:absolute;bottom:0; overflow-y: auto; border:1px solid #FFF; background:#000;}
#finalistDetail dl#playerDetail dd .medalBox ul{width:96%;margin:2% auto;font-size:0;}


#finalistDetail dl#playerDetail dd .medalBox ul li{width:33.33%;margin:0 auto;display: inline-block;text-align: left;font-size: 1rem;}

#finalistDetail .mv{width:700px; border:1px solid #FFF;height:0;padding-bottom:45%;
	position:relative;margin:50px auto;}

#finalistDetail .mv iframe{	position:absolute;
	top:0;left:0; width:100%; height:100%;}

/* 決勝大会出場者ランダムメニュー */
/* ----------------------------------------------------*/
#finalistDetail #gamerList .titleMenu{text-align:center;font-size:24px;padding:6px;border:1px solid #FFF;margin:10px 50px;}
#finalistDetail #gamerList{width:100%; margin:0px auto;color:#FFF;background:#333;padding:10px 0;}
#finalistDetail #gamerList ul#list{width:90%;margin:0 auto; display:flex; flex-wrap: wrap;}
#finalistDetail #gamerList ul#list li {width:100%;margin:6px 0;padding:3px; box-sizing: border-box;}
#finalistDetail #gamerList ul#list li img{width:100%;}
#finalistDetail #gamerList ul#list li span{width:100%; display:block; background:#9d0d0d; color:#FFF;padding:2px 4px;font-size:12px;margin:0;box-sizing: border-box;}
#finalistDetail #gamerList ul#list li span.Tour{background:#907711;}
#finalistDetail #gamerList ul#list li span.regionEu{background:#0a557f;}
#finalistDetail #gamerList ul#list li span.regionHost{background:#1e6c1c;}
#finalistDetail #gamerList ul#list li span.regionAsia{background:#aa4514;}
#finalistDetail #gamerList ul#list li p{margin:0;padding:0;line-height:1em;}


/* レスポンシブで変化するテーブル */
/* ----------------------------------------------------*/
.battleRecord,.battleArts,.battleRate{width:934px;border:2px solid #FFF;margin:0 auto 30px;}
.battleRecord table, .battleRate table, .battleArts table{width:100%;background:#FFF;color:#000;font-size:15px;}

#lower section#finalistDetail .battleRecord table caption, #lower section#finalistDetail .battleRate table caption, #lower section#finalistDetail .battleArts table caption{background:#6a5810;text-align:center;padding:6px;font-size:18px;color:#FFF;font-weight:bold;letter-spacing: 0.2em;}

#lower section#finalistDetail.playerHost .battleRecord table caption, #lower section#finalistDetail.playerHost .battleRate table caption, #lower section#finalistDetail.playerHost .battleArts table caption{background:#1c5d19;text-align:center;padding:6px;font-size:18px;color:#FFF;font-weight:bold;letter-spacing: 0.2em;}

#lower section#finalistDetail.playerAmerica .battleRecord table caption, #lower section#finalistDetail.playerAmerica .battleRate table caption, #lower section#finalistDetail.playerAmerica .battleArts table caption{background:#930000;text-align:center;padding:6px;font-size:18px;color:#FFF;font-weight:bold;letter-spacing: 0.2em;}

#lower section#finalistDetail.playerEu .battleRecord table caption, #lower section#finalistDetail.playerEu .battleRate table caption, #lower section#finalistDetail.playerEu .battleArts table caption{background:#0a557f;text-align:center;padding:6px;font-size:18px;color:#FFF;font-weight:bold;letter-spacing: 0.2em;}

#lower section#finalistDetail.playerAsia .battleRecord table caption, #lower section#finalistDetail.playerAsia .battleRate table caption, #lower section#finalistDetail.playerAsia .battleArts table caption{background:#cf4700;text-align:center;padding:6px;font-size:18px;color:#FFF;font-weight:bold;letter-spacing: 0.2em;}


.battleRecord table td{ text-align: center;padding:8px 0;border:1px solid #000;width:11.1%; }
.battleRate table td{ width:25%; text-align: center;padding:8px 0;border:1px solid #000; }
#lower section#finalistDetail .battleRate table td.per15{width:15%; background:#fef1d9;}

.battleRate table td.per35{width:35%; }
.battleArts table td{ width:33.3%; text-align: center;padding:8px 0;border:1px solid #000; }

#lower section#finalistDetail .battleRecord table td:nth-child(odd){background:#fef1d9;}
#lower section#finalistDetail .battleArts table td:nth-child(odd){background:#fef1d9;}
#lower section#finalistDetail.playerHost table td:nth-child(odd){background:#d5f1c7;}
#lower section#finalistDetail.playerAmerica table td:nth-child(odd){background:#ffe6e6;}
#lower section#finalistDetail.playerEu table td:nth-child(odd){background:#d9f7fe;}
#lower section#finalistDetail.playerAsia table td:nth-child(odd){background:#f1d7c7;}

/* TOP　決勝大会出場者リスト詳細デッキつき*/
/* ----------------------------------------------------*/

ul#finalInfo{display:flex; flex-wrap: wrap;margin-top:30px; padding:0;}
ul#finalInfo li.playerInfo{width:48%;margin:1%;padding:12px;box-sizing: border-box;
   background:rgba(113,91,4,0.7); border:1px solid #baa40e;}

ul#finalInfo li.playerInfo.categoryHOST{background:rgba(35,78,22,0.7); border:1px solid #42b404;}
ul#finalInfo li.playerInfo.categoryAMERICA{background:rgba(135,23,23,0.7); border:1px solid #cc0000;}
ul#finalInfo li.playerInfo.categoryEU{background:rgba(13,73,95,0.7); border:1px solid #00a3cc;}
ul#finalInfo li.playerInfo.categoryASIA{background:rgba(170,86,35,0.7); border:1px solid #ff6600;}

ul#finalInfo dl.playerName{text-align:left;}
ul#finalInfo dl.playerName dt{width:165px; float: left;}
ul#finalInfo dl.playerName dt img{width:100%;border:1px solid #414141;}
ul#finalInfo dl.playerName dd{margin-left:175px; margin-bottom:6px;display:block;padding:0;}
ul#finalInfo dl.playerName dd p.naming{font-size:33px; font-weight:bold;}
ul#finalInfo dl.playerName dd p.naming.short{font-size:28px;}
ul#finalInfo dl.playerName dd p.info1{font-size:13px;}

ul#finalInfo .deckBox{font-size:14px; line-height:1.1;text-align:center;border:1px solid #414141;background:#121212;margin-top:10px;}
ul#finalInfo .deckBox p.titlerts{background:#414141;padding:6px 0;font-weight:bold;color:#FFF;letter-spacing: 0.2em;}
ul#finalInfo .deckBox p{font-size:13px; line-height:1.1;text-align:center;}
ul#finalInfo .deckBox ul{display:flex; flex-wrap: nowrap;margin:3% 3%;width:94%;}
ul#finalInfo .deckBox ul li{width:33.3%;margin:0px;padding:0;}
ul#finalInfo .deckBox ul li img{width:100%;}

/* TOP　優勝者*/
/* ----------------------------------------------------*/

section#winnerBlock p{text-align:center;margin-bottom:15px;}
section#winnerBlock h3{text-align:center;font-size:50px;line-height:1.2em; margin-bottom:10px;letter-spacing: 0.1em; font-weight:bold;
    text-shadow:#007591 1px 1px 15px, #007591 -1px 1px 15px,  #007591 1px 1px 15px, #007591 -1px 1px 15px,    #007591 1px 1px 15px, #007591 -1px 1px 15px}

.winnerPict{width:400px;margin:30px auto 50px;}
.winnerPict p{font-size:30px;font-weight:bold;letter-spacing:0.2em;}
.aboutmovie{width:500px;margin:30px auto;}

/* TOP　about2021*/
/* ----------------------------------------------------*/

section#about2021Block p{font-size:24px; text-align:center;margin-bottom:15px;}
.webview-btn{display:none;}

/* TOP　結果発表*/
/* ----------------------------------------------------*/

section#resultBlock p.lead {
font-size: 24px;
text-align: center;
margin-bottom: 15px;
}
section#resultBlock p.lead span{font-size:20px}

table.result-deck{border-collapse: collapse;margin:30px auto 10px;width:910px;border-bottom:1px solid #91810e; }
table.result-deck tr{background: rgba(97,82,6,0.8);}
table.result-deck tr:nth-child(2n+1) {background: rgba(68,56,10,0.8);}
table.result-deck th{padding:0px; border:1px solid #91810e; border-bottom:0;background: rgba(68,56,10,0.8);text-align:center!important;}
table.result-deck th.rankNum{width:50px;padding:10px;border-right:0;position:relative;}
table.result-deck th.rankNum span{position:absolute;left:0;top:8px;font-size:14px;}

table.result-deck th.flexBox,table.result-deck td.flexBox{display:flex;flex-wrap: nowrap;}
table.result-deck th div,table.result-deck td div{width:50%;border-right:1px solid #91810e;box-sizing: border-box;padding:10px;vertical-align:middle;display:table-cell;}
table.result-deck th div{padding:14px 10px;}

table.result-deck th div:last-child{border-right:0;}
table.result-deck td div:last-child{border-right:0;}
table.result-deck td{ border:1px solid #91810e; border-bottom:0;text-align:center;vertical-align:middle;font-size:26px;padding:0px;}

table.result-deck td .spTitle{display:none;}
table.result-deck td.ranking{border-right:0;}

table.result-deck td ul{width:100%;display:flex; flex-wrap: nowrap; margin:0 auto;padding:0;}
table.result-deck td ul li{width:33.33%;margin-right:5px;}
table.result-deck td ul li:first-child{margin-left:5px;}
table.result-deck td ul li:last-child{margin-right:0;}
table.result-deck td ul li img{width:100%;}

table.result-deck dl{margin-top:20px;}
table.result-deck dt{width:130px;float:left;}
table.result-deck dd{margin-left:130px; text-align:left;padding-left:10px;}
table.result-deck dd p{font-size:38px;font-weight:bold;}
table.result-deck dd p.shortName{font-size:35px;}
table.result-deck dd p.shortName2{font-size:30px;}
table.result-deck dd p.nickname{font-size:15px;line-height:21px;}
table.result-deck dd p.nickname span{background:#FFF;color:#917200;padding:3px 6px;margin-top:6px;text-align: center;}
table.result-deck dd p.states{display:block;font-size:14px;font-weight:normal;color:#FFFF00;}


/* モーダル  */
/* ----------------------------------------------------*/

.iziModal{width:800px;margin:0 auto;position:relative;}
.iziModal .window {width: 800px;margin: 0px auto;}
.iziModal .window p.deckcode {width: 100%;padding: 6px 0;text-align: center;background: #084d88;color: #FFF;font-size: 16px;}
.iziModal .window p {margin-top: 20px;text-align: center;font-size: 14px;}
.iziModal .window .qrPict {width: 500px;margin: 0 auto; display: block;margin-top: 20px;}

.iziModal .btn_close {position: absolute;display: block;
background: url("/_materials/img/championship/2020/arrow_close.png") no-repeat center top /100% auto;
width: 50px;height: 50px;text-indent: -999999px;top: 10px;right: 10px;z-index: 99999;cursor: pointer;}


/* アコーディンオン */
/* ----------------------------------------------------*/

.grad-btn {
    width:600px;
    margin:20px auto;
    border:1px solid #FF0000;
    padding:6px 0;
  display:block; text-align:center;
    cursor: pointer;
    color:#cc0000;
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 200px; /*隠した状態の高さ*/
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 200px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0.9) 75%,  #FFF 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0.9) 75%, #FFF 100%);
  content: "";
}
.grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked + .grad-btn {
  display: none; /*チェックされていたら、grad-btnを非表示にする*/
}
.grad-trigger:checked ~ .grad-item {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .grad-item::before {
  display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}

/* footer */
/* ----------------------------------------------------*/

footer {width:100%; background:#000;}
footer .copyright {margin:10px; font-size: 11px;text-align: center;color:#FFF;margin-top:10px;}

footer #app_btns ul{
width: 650px;
margin: 0px auto;
display: flex;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
}

footer #app_btns{
width: 100%; height:110px;padding:25px 0;box-sizing:border-box;margin-bottom:20px;
background: url('/_materials/img/championship/2020/bg_footer_app.jpg') center top repeat-x; position:relative;
}

footer #app_btns ul li {
margin: 0 7px;
}
footer #app_btns ul li.btnApple {
width:184px;
}
footer #app_btns ul li.btnGoogle {
width:206px;
}
footer #app_btns ul li.btnAmazon {
width:213px;
}